.v { font-size: 8pt; font-family: tahoma,verdana,arial,helvetica;}
.o { font-size: 9pt; font-family: tahoma,arial,helvetica,verdana;}
.p { font-size: 11pt; font-family: tahoma,arial,helvetica,verdana;}
.l { font-size: 8pt; font-family: tahoma,arial,helvetica,verdana;}
.m { font-size: 7pt; font-family: tahoma,arial,helvetica,verdana;}


.ots {
	font-family: Tahoma, Verdana, helvetica, sans-serif;
	font-size: 11px;
	background-image: url(ots.gif);
	color: #335533;
	font-weight: bold;
	border-right: 1px solid #224422; 
	border-bottom: 1px solid #224422;
	text-align: left;
} 
.rss-box {
	 margin: 0em;
	 width: 170px;
	 background-color: #cceecc;
         border: 1px solid #99cc99;
	 
}
.rss-items {
	margin-top:0px;
	padding: 0.5em;
	margin-left: 0px;
	color: #ffffff;
}
p.rss-title {padding: 0.5em;}
.rss-title {
	text-decoration: none;
	font-family: Tahoma, Verdana, helvetica, sans-serif;
	font-size: 11px;
	background-color: #aaddaa;
	color: #335533;
	font-weight: bold;
	margin: 0px;
	padding: 0em;
	text-align: left;
}

.rss-item  {
  font-family: Tahoma, helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  list-style: none;
  padding-bottom:0.5em;
 text-align: left;
}

.rss-item a {
	text-decoration: none;
	color: #335533;
	font-size: 10px;
	font-weight: normal;
	font-family: Tahoma, Verdana, helvetica, sans-serif;
	}
	
.rss-item a:visited {
	color: white;
}

.rss-date {
	font-size: 85%;
	font-weight: normal;
	color: #ffffff;
	}

#hesari { width: 170px; height: 400px; border: none; }
#digi { width: 170px; height: 400px; border: none; }
#iltas { width: 170px; height: 400px; border: none; }

select {font: normal 11px Verdana, Arial, SansSerif; color: #335533; }
.container {
  border: 0;
  position: relative; width: 230px; height: 18px; overflow: hidden;
}
.inpSelect {
  color: #335533; background: #ccffcc;
  position: absolute; width: 234px; height: 22px; top: -2px; left: -2px;
}
